/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#0670bb;}
.Default_textColor {color:#0670bb;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* »ó´Ü */
#HeadTop {overflow:hidden; width:100%; height:31px; background:url('./Default_Icon.png') repeat-x left top;}
/* ·Î°í */
#HeadLogo {overflow:hidden; width:100%; height:80px; margin:10px 0;}
#HeadLogo td {height:80px;}
/* ¸Þ´º */
#HeadMenu {overflow:hidden; width:100%; height:70px;}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:70px; background:url('./Default_MenuBar.png') no-repeat left top; text-align:left; letter-spacing:-1px;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {display:inline-block; overflow:hidden; font-family:'dotum';}

/* 1Â÷¼½¼Ç */
ul.mega-menu {position:absolute; overflow:hidden; width:958px; left:2px;}
ul.mega-menu li.megaline {height:70px; background:url('./Default_MenuBar.png') no-repeat left -109px; padding-left:1px;}
ul.mega-menu li.nobr {background:none; padding-left:0;}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {height:39px; padding-left:16px; color:#dee7f2; line-height:39px; line-height:43px\9;}
ul.mega-menu li.megaline a strong {padding-right:16px;}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover,.a-menu-back {background:url("./Default_MenuBar.png") no-repeat left -70px;}
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url("./Default_MenuBar.png") no-repeat right -70px; color:#fff;}
/* 2Â÷¼½¼Ç */
ul.mega-menu li.megaline ul {position:absolute; overflow:hidden; display:none; width:960px; height:31px; top:39px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('./Default_Icon.png') no-repeat left -196px;}
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {height:31px; background:none; padding:0; color:#777; line-height:32px; line-height:36px\9;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#444;}

/*********************************************
Note : ÃÖÁ¾ÆíÁý
*********************************************/
#Top_Mark {float:left; overflow:hidden; height:31px; color:#747474; font-size:11px; font-family:'dotum'; line-height:32px; line-height:36px\9;}
#Top_Mark strong {color:#0670bb; letter-spacing:-1px;}

/*********************************************
Note : ·Î±×ÀÎ(±âÅ¸)
*********************************************/
#LoginBtn {float:right;}
#LoginBtn ul,#LoginBtn ul li,#LoginBtn ul li a {float:left; overflow:hidden; height:31px;}
#LoginBtn ul li {padding:0 10px; background:url("./Default_Icon.png") no-repeat left -195px; letter-spacing:-1px;}
#LoginBtn ul li.nobr,#LoginBtn ul li.back {background:none;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:32px; line-height:36px\9;}
#LoginBtn ul li.back {padding:0 0 0 2px;}
#LoginBtn ul li.back span {float:left; overflow:hidden; background:url('./Default_Icon.png') no-repeat left -45px; padding-left:5px;}
#LoginBtn ul li.back span a {float:left; overflow:hidden; background:url('./Default_Icon.png') no-repeat right -45px; padding-right:15px;}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
#SearchForm {position:absolute; overflow:hidden; right:5px; top:5px;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm form {height:29px; background:url('./Default_Icon.png') no-repeat;}
#SearchForm fieldset {background-position:left -91px; padding-left:10px;}
#SearchForm form {background-position:right -91px; padding-right:10px;}
#SearchForm input,#SearchForm button {height:25px; margin-top:2px; border:0;}
#SearchForm input {width:200px; color:#535353; font-size:12px; line-height:30px;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:35px; background:#fff url('./Default_Icon.png') no-repeat left -133px; line-height:100pt; cursor:pointer;}

/*********************************************
Note : SNS
*********************************************/
#SnsBtn {position:absolute; overflow:hidden; right:0; top:39px;}
#SnsBtn ul,#SnsBtn ul li {float:left; overflow:hidden; height:31px;}
#SnsBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -196px; line-height:30px; line-height:34px\9; letter-spacing:-1px;}
#SnsBtn ul li.nobr {background:none;}
#SnsBtn ul li a {color:#777; font-size:11px; font-family:'dotum';}
#SnsBtn ul li a:hover {color:#444;}
#SnsBtn a.sns_twi {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat 0 -165px;}
#SnsBtn a.sns_fac {float:left; padding-left:12px; background:url('./Default_Icon.png') no-repeat -100px -165px;}
#SnsBtn a.sns_rss {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat -200px -164px;}
#SnsBtn a.sns_pdf {float:left; padding-left:18px; background:url('./Default_Icon.png') no-repeat -300px -164px;}